# Sample Override file.
#
# This is a sample override file which can be used to control fields (by name) that
# will be hidden, disabled or otherwise modified.  
#
# To edit a field place its field name followed by an equal sign and option in this file.
#
# If the option is HIDE the field will be hidden, if DISABLE then the field will be disabled, any
# other option will be taken as a ProvideX command to execute.  It can change the values in _OBJ_...
# from the Nomads library
# 
# By default all occurences of a NOMADS field of this name will be effected.  If desired the
# you can append a slash and a specific panel name and optionally an additional slash and the
# specific library name.  
#
# (Note: The library name uses only the simple file name with no suffix for example scrnlib.en would be scrnlib)
#
# Samples:
#
# BT_MAIL=Disable
#  ... Disables all controls with the name BT_MAIL
#
# BT_OFFICE/MainPanel/AppLib=HIDE 
#  ... Hides the control BT_OFFICE on the panel MainPanel in any library applib.*
#
# Field, panel and library names are case insensitive.
#

